Executive Summary

Summary
Titleliblivemedia security update
Informations
NameDSA-4408First vendor Publication2019-03-17
VendorDebianLast vendor Modification2019-03-17
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:P/I:P/A:P)
Cvss Base Score7.5Attack RangeNetwork
Cvss Impact Score6.4Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Multiple security issues were discovered in liveMedia, a set of C ++libraries for multimedia streaming which could result in the execution of arbitrary code or denial of service when parsing a malformed RTSP stream. For the stable distribution (stretch), these problems have been fixed in version 2016.11.28-1+deb9u2.

We recommend that you upgrade your liblivemedia packages.

For the detailed security status of liblivemedia please refer to its security tracker page at: https://security-tracker.debian.org/tracker/liblivemedia

Original Source

Url : http://www.debian.org/security/2019/dsa-4408

CWE : Common Weakness Enumeration

%idName
67 %CWE-20Improper Input Validation
33 %CWE-416Use After Free

CPE : Common Platform Enumeration

TypeDescriptionCount
Application1
Application176
Os1

Alert History

If you want to see full details history, please login or register.
0
DateInformations
2019-03-17 21:18:23
  • First insertion